@charset "utf-8";

#imgarea{ width:900px; margin: 0px auto 25px;}
#imgarea .no{
padding: 50px 10px;
text-align: center;
border-bottom: 1px solid #e2e2e2;
}
#imgarea .no p{ padding-bottom: 10px;}

table colgroup.top_index col.line01 { width: 126px;}

table colgroup.top_index col.line02 { width: 66px;}


/***************************************************************************
 CSS added by MPM Oshiro
****************************************************************************/

/*TOPページstyle*/
/*リリースタイトル*/
.Htype11 {
  text-align:left;
  padding: 0.25em 0.5em;
  color: #494949;/*文字色*/
  font-size: 18px;
  font-weight: bold; 
  border-left: solid 12px #0000cd;/*左線*/
  border-bottom: solid 1px black;/*下黒線*/ 
}

/*リリース枠デザイン*/
.infojishin {
width:100%;
height:100%;
overflow:hidden;
margin-bottom: 25px;
}

.info {
width:100%;
height:100%;
overflow:hidden;
margin-bottom: 25px;
}

.info h2 a{
display: inline-block;
posotion: relative;
float:right;
z-index: 1;
max-width: 100px;
border: 2px solid #191970;
font-size: 12px;
color: #f5f5f5;
background-color: #006699;
text-decoration: none;
padding: 0px 10px;
border-radius: 2px;
transition: .4s;
}

.info h2 a:hover {
background-color: #778899;
border-color: #708090;
color: #f5f5f5;
}

/*Topics 枠デザイン*/
.Topics {
width:100%;
height:100%;
overflow:hidden;
margin-bottom: 20px;
}

.Topics ul{
display:flex;
flex-wrap:wrap;
}

.Topics li {
width:calc(100%/4);/*←画像を横に4つ並べる場合*/
height:auto ;
padding:0 5px;/*←画像の左右に5pxの余白を入れる場合*/
margin-bottom:10px;
box-sizing: border-box;
}

.Topics li img {
max-width:100%; /*画像のはみだしを防ぐ*/
height: auto; /*画像の縦横比を維持 */
border:solid 2px #ccc; /*←画像を1pxのグレーの枠線で囲む指定の場合*/
}



